<?php


namespace AutoAdmin\Bundle\Media\Upload;


use AutoAdmin\Bundle\Media\Model\FileInterface;

interface UploadHandlerInterface
{
    public function handle(FileInterface $media);

    public function handleRemove(FileInterface $media);
}